@font-face {
    font-family: 'Shabnam';
    src: url('../fonts/shabnam/Shabnam.woff2') format('woff2'),
         url('../fonts/shabnam/Shabnam.woff') format('woff'),
         url('../fonts/shabnam/Shabnam.ttf') format('truetype'),
         url('../fonts/shabnam/Shabnam.eot'); /* برای مرورگرهای قدیمی IE */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Shabnam';
    src: url('../fonts/shabnam/Shabnam-Bold.woff2') format('woff2'),
         url('../fonts/shabnam/Shabnam-Bold.woff') format('woff'),
         url('../fonts/shabnam/Shabnam-Bold.ttf') format('truetype'),
         url('../fonts/shabnam/Shabnam-Bold.eot');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Shabnam';
    src: url('../fonts/shabnam/Shabnam-Light.woff2') format('woff2'),
         url('../fonts/shabnam/Shabnam-Light.woff') format('woff'),
         url('../fonts/shabnam/Shabnam-Light.ttf') format('truetype'),
         url('../fonts/shabnam/Shabnam-Light.eot');
    font-weight: 300;
    font-style: normal;
}
/**** Custon Bootstrap *****/
.w-90 {
  width: 90%;
}
.w-80{
	width: 80%;
}
/**** Custon Bootstrap *****/
/* برای هدینگ‌ها (H1 تا H3) فونت ضخیم‌تر */
h1, h2, h3 {
    font-weight: bold;
}

/* برای متن‌های ظریف‌تر */
p, a, span {
    font-weight: normal;
}
*{
	font-family: 'Shabnam', sans-serif;
	transition: .2s;
}
a{
	text-decoration: none;
	color: #333;
}
body {
    font-family: 'Shabnam', sans-serif;
    direction: rtl;
    text-align: right;
    background-color: #2f3542;
}
/* کوچک کردن فونت فیلدهای ورودی */
input[type="file"],
input[type="text"],
input[type="email"],
input[type="password"],
textarea,
select {
    font-size: 15px; /* اندازه فونت کوچک‌تر */
    padding: 8px; /* فضای داخلی مناسب */
	border: 1px solid rgba(0,0,0,.3);
}
.description,.form-select{
	border: 1px solid rgba(0,0,0,.3);
}
.btn-search{
	margin-right: -10px;
}
.msg-error{
	color: red; 
	padding: 10px 16px 10px 10px;
	border: 1px solid rgba(255,25,50,.5);
	display: table;
	margin: 10px auto;
	border-radius: 5px;
}
.comments-name{
	display: contents;
}
/* کوچک کردن فونت برچسب‌ها (Labels) */
label {
    font-size: 14px;
    font-weight: normal;
}
.cardp{
	background: rgba(255,255,255,0.1);
	border: 2px solid rgba(255,255,255,0.05) !important;
	border-radius: 0px !important;
}
.cardp .section-title{
	margin-top: -40px;
	padding: 15px 0px;
	color: #ecf0f1;
}
.icats{
	transition: .2s;
	top: 2px;
    position: relative;
	border-color: #6D78B1;
	color :#6D78B1 !important;
}
.catsa{
	color: #6D78B1 !important;
	
	border-color: #6D78B1;
}
.catsa:hover{
	color: #ecf0f1 !important;
}
.catsa:hover .icats{
	transition: .2s;
	color: #ecf0f1 !important;
}
/** NavBar **/
.navbar{
	background-color: #2d3436 !important;
}
/* اگر می‌خواهی فقط در فرم ثبت‌نام اعمال شود */
.register-form input,
.register-form label {
    font-size: 14px;
}
.register-form input[type=submit] {
    width: 100%;
}

.alert {
    text-align: center;
}
/* رنگ دکمه ها */
.btn-primary {
    background-color: #8A90C7 !important;  /* بنفش ملایم */
    border-color: #8A90C7 !important;
}

.btn-primary:hover {
    background-color: #6D78B1 !important;  /* بنفش کمی تیره‌تر هنگام هاور */
    border-color: #6D78B1 !important;
}

/* رنگ دکمه ها */
.register-form input{
	text-align: left;
	direction: ltr;
}
.formreg input,textarea,select{
	border: 1px solid rgba(0,0,0,.3) !important;
}
/* فوتر شیک و حرفه‌ای */
.tdnamecpanel a{
	color: #ecf0f1;
}
.tdnamecpanel a:hover{
	color: #8A90C7 ;
}
/*about */
.about_link{
	color: #8A90C7;
}
.about_link:hover{
	color: #6D78B1 !important;
}
/*about */
/** search **/
.searchFormbox{
	position: relative;
}
.box_search_abs{
	position: absolute;
	bottom: -80px;
	background: red;
	width: 100%;
	height: 80px;
	
}
.box-show-search-p{
	background: rgba(255,255,255,0.2);
	padding-bottom: 10px;
	display: inline-block;
}
/** search **/
.footer {
    background: #343a40;
    color: #ecf0f1;
    text-align: center;
    padding: 30px 0;
    position: relative;
    bottom: 0;
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
    border-top:3px solid rgba(238, 238, 238, 0.3);
}

.footer a {
    color: #ecf0f1;
    text-decoration: none;
    margin: 0 10px;
    transition: color 0.3s ease-in-out;
}

.footer a:hover {
    color: #6D78B1 ;
}

.footer .social-icons {
    margin-top: 10px;
}

.footer .social-icons a {
    display: inline-block;
    margin: 0 5px;
    font-size: 18px;
}

.footer .social-icons a:hover {
    color: #6D78B1 ;
}
.footer .social-icons {
    margin-top: 10px;
}

.footer .social-icons a {
    display: inline-block;
    margin: 0 8px;
    font-size: 20px;
    color: #ecf0f1;
    transition: color 0.3s ease-in-out;
}

.footer .social-icons a:hover {
    color: #6D78B1 ;
}
/** card in categories **/
.border-solid-1{
	border: 1px solid rgba(0,0,0,.2);
	padding: 10px 5px;
    border-radius: 20px 0px 0px 21px;
}
/** css site add by myslef **/
.btn-link-telegram .arrow-left,
.btn-link-telegram .arrow-right{
    display:inline-block;
    transition:transform .3s ease;
}

.btn-link-telegram .arrow-left{
    margin-left:8px;
}

.btn-link-telegram .arrow-right{
    margin-right:8px;
}

.btn-link-telegram:hover .arrow-left{
    transform:translateX(-8px);
}

.btn-link-telegram:hover .arrow-right{
    transform:translateX(8px);
}